/*
Theme Name: Polished Child
Description: Child theme for the Polished theme
Author: Aaliyaan
Template: Polished
*/


@import url("../Polished/style.css");


/* write custom css below */);


body {
    background-color: #4676AC;
}

#header #searchico {display: none;}
#header #logo_title {display: none;}
#header .logo_line {display: none;}

.RssFeed {
position: relative;
z-index: 5000;
}

.sf-menu {
margin-top: -10px !important;
}

.RssFeed a img {
margin-bottom: -20px;
}

.RssFeed a img {
padding-top: 15px;
margin-bottom: -35px;
}

#footer {background: url("images/footer_text_bg.png") repeat-x scroll 672px 0 transparent!important; text-align:center!important; float:none!important; }